CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
